/* -- triade coaching -- */
/* -- all.css -- */
/* -- programming by www.sebastian-stuetz.de -- */
/* -- date: 16/01/2009 -- */

body {
	margin:0;
	padding:0;
	font-family:Verdana,Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	color:#555;
	background-color:#FFFFFF;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	}

img {
    border:0;
    margin:0;
    padding:0;
    }

h1 {
	font-family:Verdana,Helvetica, sans-serif;
	font-size:20px;
	line-height:1.3em;
	font-weight:normal;
	color:#555;
	background-color:transparent;
    margin:0;
    padding:0 0 12px 0;
    }

h2 {
	font-family:Verdana,Helvetica, sans-serif;
	font-size:18px;
	line-height:1.3em;
	font-weight:normal;
	color:#555;
	background-color:transparent;
    margin:0;
    padding:0;
    }

h3 {
	font-family:Verdana,Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	font-weight:normal;
	color:#555;
	background-color:transparent;
    margin:0;
    padding:0 0 14px 0;
    }

ul {
    list-style-image:url(../images/list_bullet1.png);
    margin:10px 0 10px 25px;
    padding:0;
    }

a {
    text-decoration:underline;
    color:#333;
    background-color:transparent;
    }

a:hover {
    text-decoration:none;
    color:#333;
    background-color:transparent;
    }

#container {
    position:relative;
    width:810px;
    margin:0 auto 0;
    }

.wrapper {
    margin:0 0 30px 0;
    padding:0;
    background-image:url(../images/bg_wrapper.png);
    background-repeat:repeat-y;
    }


/* --- Header --- */

.header {
    height:106px;
    margin:0;
    padding:0;
    background-image:url(../images/bg_header3.png);
    background-repeat:no-repeat;
    text-align:left;
    }

.header img {
    margin:0 0 0 5px;
    }

.header a {
    color:#333;
    background-color:transparent;
    text-decoration:none;
    }

.header a:hover {
    color:#999;
    background-color:transparent;
    text-decoration:none;
    }

.header a:active {
    color:#000;
    background-color:transparent;
    text-decoration:none;
    }

.header_txt {
    position:absolute;
    right:20px;
    top:50px;
    width:425px;
    padding:0;
    margin:0;
    
    }

ul.topnavi {
    list-style-type:none;
    margin:0 0 0 0;
    padding:0;
    }

ul.topnavi li {
    float:left;
    padding:0 10px 0 10px;
    list-style-image:none;
    margin:0;
    }

.hauptbild {
    height:252px;
    margin:0;
    padding:0;
    background-image:url(../images/bg_hauptbild.png);
    background-repeat:no-repeat;
    }

.hauptbild img {
    margin:0 0 0 5px;
    }

/* --- Mainbereich --- */

.main_wrapper {
    background-image:url(../images/bg_mainwrapper2.png);
    background-repeat:no-repeat;
    margin:0;
    padding:0;
    }

.subnavi_wrapper {
    margin:0 5px 0 5px;
    height:26px;
    background-color:#d7d7d7;
    border-top:1px solid #FFF;
    overflow:hidden;
    }

.subnavi_wrapper a {
    color:#555;
    background-color:transparent;
    text-decoration:none;
    height:26px;
    display:block;
    float:left;
    padding:6px 15px 4px 15px;
    border-right:1px solid #FFF;
    }

.subnavi_wrapper a:hover {
    color:#555;
    height:26px;
    display:block;
    float:left;
    background-color:#eaeaea;
    text-decoration:none;
    padding:6px 15px 4px 15px;
    border-right:1px solid #FFF;
    }

.subnavi_wrapper a.active {
    color:#555;
    height:26px;
    display:block;
    float:left;
    background-color:#eaeaea;
    text-decoration:none;
    padding:6px 15px 4px 15px;
    border-right:1px solid #FFF;
    }

.subnavi_start {
    border-right:1px solid #FFF;
    height:26px;
    width:23px;
    margin:0;
    padding:0;
    float:left;
    }


/* --- Content --- */

.main_inhalt_wrapper {
    padding:30px 40px 30px 40px;
    margin:0;
    }

.main_inhalt_wrapper_en {
    padding:30px 40px 30px 40px;
    margin:0;
    }

.content_bilddrunter {
    margin:0 0 30px 0;
    padding:0;
    }

.content_bilddrueber {
    margin:0 0 30px 0;
    padding:0;
    }
    
    
/* --- Fusszeile --- */
   
.bottom {
    height:121px;
    margin:0;
    padding:0;
    background-image:url(../images/bg_bottom.png);
    background-repeat:no-repeat;
    }

.bottom_inhalt {
    padding:80px 0 0 40px;
    font-size:10px;
    color:#FFF;
    background-color:transparent;
    }

.bottom_inhalt a {
    text-decoration:underline;
    color:#FFF;
    background-color:transparent;
    }

.bottom_inhalt a:hover {
    text-decoration:none;
    color:#FFF;
    background-color:transparent;
    }

/* --- Kontaktformular --- */

label { 
	width:80px;
	margin:0 10px 0 0;
	float:left;
	text-align:left;
	}

.main_inhalt_wrapper_en label { 
	width:114px;
	margin:0 10px 0 0;
	float:left;
	text-align:left;
	}

input.eingabe {
	width:200px;
	border:1px solid #333;
	margin:0 0 8px 0;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.6em;
	color:#3F3F3F;
	background-color:transparent;
	}

input.eingabe2 {
	width:50px;
	border:1px solid #333;
	margin:0 0 8px 0;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.6em;
	color:#3F3F3F;
	background-color:transparent;
	}

input.eingabe3 {
	width:140px;
	border:1px solid #333;
	margin:0 0 8px 0;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.6em;
	color:#3F3F3F;
	background-color:transparent;
	}

.kontaktform_select{
	border:1px solid #333;
	margin:0 0 8px 0;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.6em;
	color:#3F3F3F;
	background-color:transparent;
	}
	
textarea {
	width:200px;
	height:100px;
	border:1px solid #333;
	margin:0 0 8px 0;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#3F3F3F;
	background-color:transparent;
	}

.buttonsend {
	background-color:#FFF;
	padding:1px 8px 1px 8px;
	color:#333;
	border:1px solid #333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:19px;
	}

.buttonsend:hover {
	background-color:#333;
	padding:1px 8px 1px 8px;
	color:#FFF;
	border:1px solid #333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:19px;
	}
